from django import forms
from .models import Image, Videos


class ImageForm(forms.ModelForm):
    """Form for the image model"""
    class Meta:
        model = Image
        fields = ('title', 'image')
                
class VideoForm(forms.ModelForm):
    """Form for the image model"""
    class Meta:
        model = Videos
        fields = ('title', 'video')
